.tr-logo{
    width: 12rem;
}

@media (max-width: 992px){
    .tr-logo{
        width: 9rem !important;
    }
}

.golden{
    color: var(--color-golden);
}

.language-bar{
    float: right;
    width: auto;
    padding-top: 10px;
}

.language-bar ul{
    list-style: none;
}

.language-bar ul li{
    float: left;
    border-right: 1px solid #fff;
}

.language-bar ul li:last-of-type{
    border-right: none !important; 
}

.language-bar ul li a{
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.section-golden h1, .section-golden h2, .section-golden h3, .section-golden h4, .section-golden h5, .section-golden h6{
    color: #333;
}

.section-golden .separator span:before, .section-golden .separator span:after{
    border-bottom-color: #777 !important;
} 

.section-golden .separator span i{
    color: #333;
}

.product-col{
    padding-left: 10px;
    padding-right: 10px;
    height: auto;
    transition: .6s ease;
}

.product-col:hover{
    margin-top: -10px;
}

.product-outer{
    position: relative;
    width: 100%;
    min-height: 35rem;
}

.overlay{
    position: relative;
    background-color: rgba(255,255,255,0);
    transition: .5s ease;
    width: 100%;
    z-index: 99999;
    bottom: 400px;
}

.product-outer:hover .overlay{
    background-color: rgba(255,255,255,0.4);
}

.product{
    position: relative;
    z-index: 1;
}

@media (min-width: 768px){
    .product-col{
        margin-top: 20px;
    }
}

.product-photo{
    height: 80%;
    background-size: cover;
    border-top-right-radius: 20px;
}

.product-title{
    height: 20%;
    background-color: rgba(45,45,45,0.95);
    border-bottom-left-radius: 20px;
    padding-top: 5%;
}

.featured-photo-col{
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    border-right: 1px solid #fff;
}

.featured-photo-outer{
    height: auto;
}

.slider-photo{
    width: 100%;
    height: auto;
}

.carousel-control .glyphicon{
    font-size: 20px;
    height: 50px;
    width: 10px;
}


.featured-desc-col{
    padding-top: 3rem;
}

.featured-desc-col h2, .featured-desc-col h3, .featured-desc-col h4, .featured-desc-col h5, .featured-desc-col h6{
    color: var(--color-golden);
}

.featured-desc{
    margin-top: 1rem;
    text-align: justify;
}

@media (max-width:768px){
    .product-col{
        margin-top: 20px !important;
    }
}

.mt-50{
	margin-top: 50px;
}

.plr-5{
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.mt-10{
	margin-top: 10px;
}

.collapse-image{
	width: 100%;
	height: auto;
}

.t-justify{
	text-align: justify;
}

.t-center{
	text-align: center; 
}

.t-hakkimizda{
	color: #333;
	font-weight: 500 !important;
}

.d-none{
	display: none !important;
}

@media (max-width: 767px){
	.site-logo{
		left: calc(-4.5rem + 50%) !important;
	}
}


#seeMoreBtn{
	display: none;
}

.di-none{
	display: none;
}

















